

@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/opensans_semibold_macroman/OpenSans-Semibold-webfont.eot');
    src: url('../fonts/opensans_semibold_macroman/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans_semibold_macroman/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../fonts/opensans_semibold_macroman/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../fonts/opensans_semibold_macroman/OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'montserratregular';
    src: url('../fonts/montserrat-regular_0/montserrat-regular-webfont.eot');
    src: url('../fonts/montserrat-regular_0/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-regular_0/montserrat-regular-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-regular_0/montserrat-regular-webfont.woff') format('woff'),
         url('../fonts/montserrat-regular_0/montserrat-regular-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-regular_0/montserrat-regular-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'montserratsemibold';
    src: url('../fonts/montserrat-semibold_0/montserrat-semibold-webfont.eot');
    src: url('../fonts/montserrat-semibold_0/montserrat-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-semibold_0/montserrat-semibold-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-semibold_0/montserrat-semibold-webfont.woff') format('woff'),
         url('../fonts/montserrat-semibold_0/montserrat-semibold-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-semibold_0/montserrat-semibold-webfont.svg#montserratsemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'montserratbold';
    src: url('../fonts/montserrat-bold_0/montserrat-bold_0-webfont.eot');
    src: url('../fonts/montserrat-bold_0/montserrat-bold_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-bold_0/montserrat-bold_0-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-bold_0/montserrat-bold_0-webfont.woff') format('woff'),
         url('../fonts/montserrat-bold_0/montserrat-bold_0-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-bold_0/montserrat-bold_0-webfont.svg#montserratbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'AvenirNext';
  src: url('../fonts/AvenirNextLTPro-Regular.otf');
  font-weight: normal;
  font-style: normal;
 }
 @font-face {
  font-family: 'Montserrat-Medium';
  src: url('../fonts/Montserrat-Medium.ttf');
  font-weight: normal;
  font-style: normal;
 }
 @font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-Regular.ttf');
  font-weight: normal;
  font-style: normal;
 }




/* body{
	background-color:#eee;
    font-family: 'montserratregular';
	font-weight:normal;
	} */
/*
 * Globals
 */

/* Links */
a,
a:focus,
a:hover {
  text-decoration:none;
}

/* Custom default button */
.btn-secondary,
.btn-secondary:hover,
.btn-secondary:focus {
  color: #333;
  text-shadow: none; /* Prevent inheritance from `body` */
  background-color: #fff;
  border: .05rem solid #fff;
}


/*
 * Base structure
 */
html {
   height: 100%;
    position: relative;
}


body {
  height:100%;
}

body {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
  justify-content: center;
  color:#5c6773;
  font-family: "AvenirNext";
} 

 .error {
  border-color: #ff0000 !important;
 }
 .error-msg-text {
  font-family: 'Montserrat';
  color: #ff0000;
  background-color: transparent;
  font-size: 13px;
  text-align: left;
  display: inline-block;
  position: absolute;
  left: 0;
  right: 0;
  margin-top: 5px;
  padding-left: 30px;
 }

.btn-1 {
    border-radius: 4px;
    background-color: #a772d4;
    color: #fff;
    font-family: "Montserrat";
    font-size: 16px;
    font-weight: 600;
    border: 1px solid #a772d4;
   }
   .btn-1:active:focus, .btn-1:active:focus, .btn-1:focus, .btn-1:hover {
    box-shadow: none;
    background-color: #581e8a;
    border-color: #581e8a;
   }

   .btn-2 { background: transparent; color: #666; border: transparent; font-family: "Montserrat"; font-size: 16px; font-weight: 600; }
   .main-loader{ background-color:rgba(255, 255, 255, 0.7);position: fixed;z-index: 9999;overflow: hidden; top: 0px; bottom: 0;
    left: 0;right: 0;margin: auto; width:100%; height:100%;}
    #lottie{width: 160px;height: 160px;margin: auto;position: absolute;left: 0;top: 0;right: 0;bottom: 0;} 
    .btn-2:not(.disabled).active:focus, .btn-2:not(.disabled):active:focus, .btn-2:focus, .btn-2:hover { color: #666; background-color: #efefef; border-color: #efefef; box-shadow: none;}

    .form-create-room button:active:focus, .form-create-room button:active:focus, .form-create-room button:focus, .form-create-room button:hover { 
        border-radius: 4px;
        background-color: #a772d4;
    color: #fff;
    font-family: "Montserrat";
    font-size: 16px;
    border: 1px solid #a772d4;
    }
    .list-feature-3{
      visibility:hidden;
      opacity:0;
      transition:visibility 0.3s linear,opacity 0.3s linear;
    }
    .card:hover .list-feature-3, body:hover .list-feature-3{
      visibility: visible;
      opacity: 1;
    }